Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

ServerProtect For Linux (SPLX) 3.0 Critical Patch 1536 is released

    • Updated:
    • 30 Jun 2017
    • Product/Version:
    • ServerProtect for Linux 3.0
    • Platform:
    • Linux - Red Hat RHEL 4 32-bit
Summary

SPLX 3.0 Critical Patch 1536 has been released and is now available in our Download Center.

Details
Public

This critical patch updates the Apache server to version 2.4.25 and its OpenSSL module to version 1.0.2k.

Trend Micro strongly recommends applying Critical Patch 1536 to resolve several issues.

For more information about this critical patch, refer to the Readme file.

For support assistance, contact Trend Micro Technical Support.

Premium
Internal
Rating:
Category:
Install; Update
Solution Id:
1117703
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.